Subject: Ticket Assigned - Shipment void # 8377012083
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 May 2020 07:16:39 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shipment void # 8377012083 

Dears,

I would like to ask about my order (number: 8377012083 ) since it was submitted and confirmed on 10/4/2020 and I didn’t receive it yet.

Please check the email below.

Thanks,

From: Customer Support <[email-masked]>
Date: April 29, 2020 at 12:42:54 AM GMT+3
To: Sara Al-Ruwaieh <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [## 642816 ##]  Shipment void # 100041334716
Reply-To: [email-masked]

Dear Sara,

It means that your shipment physically not been received at our facility.

Thank you.

Best Regards,
Customer Support Team

Tel.   +965 1881881
“One Posta For An Outstanding Delivery Experience”

---- On  Fri, 24 Apr 2020 09:53:34 +0300 "Sara Al-Ruwaieh"<[email-masked]>  wrote ----

Dears,

I would like to know what does “shipment void” mean in tracking my order (100041334716).

Is it an issue with your service or should i contact the vendor?

Thank you,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/839614